/*
Navicat MySQL Data Transfer

Source Server         : 本地
Source Server Version : 50540
Source Host           : localhost:3306
Source Database       : nine

Target Server Type    : MYSQL
Target Server Version : 50540
File Encoding         : 65001

Date: 2017-08-04 01:26:05
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for tp_banner
-- ----------------------------
DROP TABLE IF EXISTS `tp_banner`;
CREATE TABLE `tp_banner` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `img_url` varchar(300) NOT NULL COMMENT '图片的地址或者路径',
  `tarurl` varchar(200) NOT NULL DEFAULT '#' COMMENT '目标网址或者路径',
  `time` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_banner
-- ----------------------------

-- ----------------------------
-- Table structure for tp_class
-- ----------------------------
DROP TABLE IF EXISTS `tp_class`;
CREATE TABLE `tp_class` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `ishide` int(11) NOT NULL DEFAULT '1' COMMENT '是否前台显示,1表示显示,2表示不显示',
  `img_url` varchar(500) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_class
-- ----------------------------
INSERT INTO `tp_class` VALUES ('1', '上衣', '1', '');
INSERT INTO `tp_class` VALUES ('2', '裙子', '1', '');
INSERT INTO `tp_class` VALUES ('3', '裤子', '1', '');
INSERT INTO `tp_class` VALUES ('4', '短袖', '1', '');
INSERT INTO `tp_class` VALUES ('5', '长袖', '1', '');
INSERT INTO `tp_class` VALUES ('6', '鞋子', '1', '');
INSERT INTO `tp_class` VALUES ('7', '箱包', '1', '');

-- ----------------------------
-- Table structure for tp_collection
-- ----------------------------
DROP TABLE IF EXISTS `tp_collection`;
CREATE TABLE `tp_collection` (
  `id` int(11) NOT NULL,
  `token` varchar(200) NOT NULL,
  `pid` int(11) NOT NULL,
  `time` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_collection
-- ----------------------------

-- ----------------------------
-- Table structure for tp_feedback
-- ----------------------------
DROP TABLE IF EXISTS `tp_feedback`;
CREATE TABLE `tp_feedback` (
  `id` int(11) NOT NULL,
  `content` varchar(1000) DEFAULT NULL,
  `contact` varchar(100) DEFAULT NULL COMMENT '客户的联系方式',
  `images` varchar(300) DEFAULT NULL COMMENT '图片和文件',
  `token` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_feedback
-- ----------------------------

-- ----------------------------
-- Table structure for tp_footprint
-- ----------------------------
DROP TABLE IF EXISTS `tp_footprint`;
CREATE TABLE `tp_footprint` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `token` varchar(200) NOT NULL,
  `pid` int(11) NOT NULL,
  `time` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_footprint
-- ----------------------------

-- ----------------------------
-- Table structure for tp_keyword
-- ----------------------------
DROP TABLE IF EXISTS `tp_keyword`;
CREATE TABLE `tp_keyword` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `keyword` varchar(200) NOT NULL,
  `fitpeople` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_keyword
-- ----------------------------

-- ----------------------------
-- Table structure for tp_linkurl
-- ----------------------------
DROP TABLE IF EXISTS `tp_linkurl`;
CREATE TABLE `tp_linkurl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(500) NOT NULL COMMENT '地址',
  `describe` varchar(500) DEFAULT NULL COMMENT '对链接地址的描述',
  `postion` varchar(100) DEFAULT NULL COMMENT '在APP链接的部位',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_linkurl
-- ----------------------------

-- ----------------------------
-- Table structure for tp_member
-- ----------------------------
DROP TABLE IF EXISTS `tp_member`;
CREATE TABLE `tp_member` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `token` varchar(100) NOT NULL,
  `time` varchar(100) DEFAULT NULL,
  `tel` varchar(100) DEFAULT NULL,
  `sex` int(11) NOT NULL DEFAULT '1' COMMENT '1表示男,2表示女,可以根据客户的性别来推荐产品',
  `img_url` varchar(500) NOT NULL DEFAULT 'images/headimg.png',
  `truename` varchar(200) DEFAULT NULL,
  `qq` varchar(32) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `noticeset` int(11) NOT NULL DEFAULT '1' COMMENT '会员推送消息设置,1表示开启状态,0表示关闭状态',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_member
-- ----------------------------

-- ----------------------------
-- Table structure for tp_product
-- ----------------------------
DROP TABLE IF EXISTS `tp_product`;
CREATE TABLE `tp_product` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(300) NOT NULL,
  `price` double NOT NULL DEFAULT '0',
  `oprice` double NOT NULL DEFAULT '0',
  `img_url` varchar(500) DEFAULT NULL,
  `pfrom` varchar(32) NOT NULL DEFAULT '天猫' COMMENT '商品的购买人数',
  `buynum` int(11) NOT NULL DEFAULT '0' COMMENT '商品的购买人数',
  `tburl` varchar(500) NOT NULL,
  `tbpid` int(11) DEFAULT NULL,
  `cid` int(11) DEFAULT NULL,
  `scid` int(11) DEFAULT NULL,
  `iscom` int(11) NOT NULL DEFAULT '1' COMMENT '是否是商家推广,1表示不是,2表示是',
  `ishot` int(11) NOT NULL DEFAULT '1' COMMENT '1表示不是推荐,2表示推荐',
  `time` varchar(100) DEFAULT NULL,
  `fitpeople` int(11) NOT NULL DEFAULT '1' COMMENT '产品适合什么类型的对象，只有男女两种选择,1表示男,2表示女',
  `coupons` varchar(500) DEFAULT NULL COMMENT '领券地址',
  `iscou` int(11) NOT NULL DEFAULT '1' COMMENT '是否领券商品,1表示是,2表示不是',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_product
-- ----------------------------
INSERT INTO `tp_product` VALUES ('1', 'LLANO上衣白t恤女短袖刺绣棉韩版学生宽松2017潮春装新款', '59', '89', 'http://img.alicdn.com/bao/uploaded/i1/TB1kytwRXXXXXcyapXXXXXXXXXX_!!0-item_pic.jpg_310x310.jpg?ts=201703221000ab', '天猫', '126', 'https://item.taobao.com/item.htm?id=548425331809', '2147483647', '1', null, '2', '1', '1501681846', '2', null, '2');
INSERT INTO `tp_product` VALUES ('2', '女神套装夏季 2017新款韩版时尚刺绣上衣短袖短裤两件套女夏天潮', '109', '139', 'http://img.alicdn.com/bao/uploaded/i1/TB1Ehq4RXXXXXbIapXXXXXXXXXX_!!0-item_pic.jpg_310x310.jpg?ts=201703221000ab', '天猫', '28', 'https://item.taobao.com/item.htm?id=550336840063', '2147483647', '1', null, '2', '2', '1501681847', '2', null, '2');
INSERT INTO `tp_product` VALUES ('3', '2017夏装新款韩版百搭短袖T恤女装中长款字母宽松大码体恤衫上衣', '39', '49', 'http://img.alicdn.com/imgextra/i1/2090242759/TB2zCoXmNXlpuFjSsphXXbJOXXa_!!2090242759.jpg_310x310.jpg?ts=201703221000ab', '天猫', '207', 'https://item.taobao.com/item.htm?id=548196220245', '2147483647', '1', null, '1', '2', '1501681847', '2', null, '2');
INSERT INTO `tp_product` VALUES ('4', '童装儿童秋季上衣女童体恤衫女短袖2017新款娃娃衫长袖女孩韩版潮', '19.9', '29.9', 'http://img.alicdn.com/imgextra/i4/2794482481/TB2CgW9ehAlyKJjSZFyXXbm_XXa_!!2794482481.jpg_310x310.jpg?ts=201703221000ab', '淘宝', '63', 'https://item.taobao.com/item.htm?id=552827330693', '2147483647', '1', null, '1', '1', '1501681847', '2', null, '2');
INSERT INTO `tp_product` VALUES ('5', '条纹休闲两件套百搭宽松大码套装女装韩版圆领短袖上衣春夏季时尚', '29.9', '69.9', 'http://gd1.alicdn.com/imgextra/i1/2105233228/TB2bhgnBm0mpuFjSZPiXXbssVXa_!!2105233228.jpg_310x310.jpg?ts=201703221000ab', '淘宝', '51', 'https://item.taobao.com/item.htm?id=555233834356', '2147483647', '1', null, '1', '2', '1501681847', '2', null, '2');
INSERT INTO `tp_product` VALUES ('6', '特大码女装200斤夏装胖妹妹超大号显瘦上衣胖mm短袖t恤女雪纺衫潮', '48', '78', 'http://gd1.alicdn.com/imgextra/i1/862007698/TB2N1VapmtkpuFjy0FhXXXQzFXa_!!862007698.jpg_310x310.jpg?ts=201703221000ab', '淘宝', '49', 'https://item.taobao.com/item.htm?id=550710155029', '2147483647', '1', null, '2', '1', '1501682110', '2', null, '2');
INSERT INTO `tp_product` VALUES ('7', '娴茜2017春装新款韩版BF学院风简约休闲女装上衣印花黑色牛仔外套', '58', '78', 'http://img.alicdn.com/imgextra/i1/1094990402/TB2v7AZb3AjyKJjSsziXXbyxXXa_!!1094990402.jpg_310x310.jpg?ts=201703221000ab', '天猫', '63', 'https://item.taobao.com/item.htm?id=545258484035', '2147483647', '1', null, '1', '1', '1501682112', '2', null, '2');
INSERT INTO `tp_product` VALUES ('8', '亮丝打底衫无袖吊带背心女针织性感显胸V领长款宽松百搭上衣夏装', '19.9', '39.9', 'http://img.alicdn.com/imgextra/i3/2590052250/TB2F997ehwlyKJjSZFNXXcOlpXa_!!2590052250.jpg_310x310.jpg?ts=201703221000ab', '淘宝', '58', 'https://item.taobao.com/item.htm?id=45663312610', '2147483647', '1', null, '1', '2', '1501682112', '2', null, '2');
INSERT INTO `tp_product` VALUES ('9', '必酷女短袖T恤女夏修身弹力显瘦印花圆领上衣大码紧身T恤衫打底衫', '18', '38', 'http://img.alicdn.com/imgextra/i3/660637198/TB2E9M7ceUkyKJjSspjXXbKTXXa_!!660637198.jpg_310x310.jpg?ts=201703221000ab', '淘宝', '41', 'https://item.taobao.com/item.htm?id=17620722351', '2147483647', '1', null, '1', '2', '1501682112', '2', null, '2');
INSERT INTO `tp_product` VALUES ('10', '夏季女神时尚套装2017夏装新款韩版女装气质雪纺衫上衣短裤两件套', '99', '129', 'http://img.alicdn.com/bao/uploaded/i3/TB1CU5zQFXXXXcXaXXXXXXXXXXX_!!0-item_pic.jpg_310x310.jpg?ts=201703221000ab', '天猫', '79', 'https://item.taobao.com/item.htm?id=550692378716', '2147483647', '1', null, '1', '1', '1501682112', '2', null, '2');

-- ----------------------------
-- Table structure for tp_searchkey
-- ----------------------------
DROP TABLE IF EXISTS `tp_searchkey`;
CREATE TABLE `tp_searchkey` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `keyword` varchar(100) NOT NULL,
  `token` varchar(100) NOT NULL,
  `time` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_searchkey
-- ----------------------------

-- ----------------------------
-- Table structure for tp_small_class
-- ----------------------------
DROP TABLE IF EXISTS `tp_small_class`;
CREATE TABLE `tp_small_class` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `cid` int(11) NOT NULL,
  `img_url` varchar(500) DEFAULT NULL COMMENT '分类图片',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_small_class
-- ----------------------------

-- ----------------------------
-- Table structure for tp_version
-- ----------------------------
DROP TABLE IF EXISTS `tp_version`;
CREATE TABLE `tp_version` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `version` varchar(100) NOT NULL COMMENT '版本号',
  `time` varchar(100) DEFAULT NULL,
  `content` text COMMENT '版本描述',
  `url` varchar(500) NOT NULL COMMENT '版本下载地址',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of tp_version
-- ----------------------------
